.funkyradio div {
  clear: both;
  overflow: hidden;
}

.funkyradio label {
  width: 100%;
  border-radius: 3px;
  border: 1px solid #D1D3D4;
  font-weight: normal;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
  display: none;
}

.funkyradio input[type="radio"]:empty~label,
.funkyradio input[type="checkbox"]:empty~label {
  position: relative;
  line-height: 2.5em;
  text-indent: 3.25em;
  margin-top: 2em;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.funkyradio input[type="radio"]:empty~label:before,
.funkyradio input[type="checkbox"]:empty~label:before {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  content: '';
  width: 2.5em;
  background: #D1D3D4;
  border-radius: 3px 0 0 3px;
}

.funkyradio input[type="radio"]:hover:not(:checked)~label,
.funkyradio input[type="checkbox"]:hover:not(:checked)~label {
  color: #888;
}

.funkyradio input[type="radio"]:hover:not(:checked)~label:before,
.funkyradio input[type="checkbox"]:hover:not(:checked)~label:before {
  content: '\2714';
  text-indent: .9em;
  color: #C2C2C2;
}

.funkyradio input[type="radio"]:checked~label,
.funkyradio input[type="checkbox"]:checked~label {
  color: #777;
}

.funkyradio input[type="radio"]:checked~label:before,
.funkyradio input[type="checkbox"]:checked~label:before {
  content: '\2714';
  text-indent: .9em;
  color: #333;
  background-color: #ccc;
}

.funkyradio input[type="radio"]:focus~label:before,
.funkyradio input[type="checkbox"]:focus~label:before {
  box-shadow: 0 0 0 3px #999;
}

.funkyradio-default input[type="radio"]:checked~label:before,
.funkyradio-default input[type="checkbox"]:checked~label:before {
  color: #333;
  background-color: #ccc;
}

.funkyradio-primary input[type="radio"]:checked~label:before,
.funkyradio-primary input[type="checkbox"]:checked~label:before {
  color: #fff;
  background-color: #337ab7;
}

.funkyradio-success input[type="radio"]:checked~label:before,
.funkyradio-success input[type="checkbox"]:checked~label:before {
  color: #fff;
  background-color: #5cb85c;
}

.funkyradio-danger input[type="radio"]:checked~label:before,
.funkyradio-danger input[type="checkbox"]:checked~label:before {
  color: #fff;
  background-color: #d9534f;
}

.funkyradio-warning input[type="radio"]:checked~label:before,
.funkyradio-warning input[type="checkbox"]:checked~label:before {
  color: #fff;
  background-color: #f0ad4e;
}

.funkyradio-info input[type="radio"]:checked~label:before,
.funkyradio-info input[type="checkbox"]:checked~label:before {
  color: #fff;
  background-color: #5bc0de;
}

.row-divider-lg {
  height: 100px;
}

.row-divider-md {
  height: 50px;
}

.row-divider-sm {
  height: 30px;
}

.row-divider-xs {
  height: 10px;
}

@media (min-width:750px) {
  .row_center {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .font-size-xl {
    font-size: 46px;
  }

  .font-size-lg {
    font-size: 38px;
  }

  .font-size-md {
    font-size: 30px;
  }

  .font-size-sm {
    font-size: 22px;
  }

  .font-size-xs {
    font-size: 17px;
  }
}

.ty-btn-primary {
  color: white !important;
  background-color: #239DD4 !important;
  border-color: #0095C9 !important
}

.ty-btn-primary:hover {
  color: #fff;
  background-color: #0780AA;
  border-color: #0079A3
}
}

.zoominoutanimation {
  animation: zoominoutsinglefeatured 1s infinite;
}

.img_zoom_in:hover {
  transform: scale(1.2);
}

.ty-btn-primary {
  color: white !important;
  background-color: #239DD4 !important;
  border-color: #0095C9 !important
}

.ty-btn-primary:hover {
  color: #fff;
  background-color: #0780AA;
  border-color: #0079A3
}

/*https://codepen.io/ig_design/pen/dLNKgM */
:root {
  --white: #ffffff;
  --light: #f0eff3;
  --black: #000000;
  --dark-blue: #1f2029;
  --dark-light: #353746;
  --red: #da2c4d;
  --yellow: #f8ab37;
  --grey: #ecedf3;
}

/* #Primary
================================================== */
/*
  [type="checkbox"]:checked,
  [type="checkbox"]:not(:checked),
  [type="radio"]:checked,
  [type="radio"]:not(:checked) {
   position: absolute;
  left: -9999px;
  width: 0;
  height: 0;*/
/*visibility: hidden;*/
}

.checkbox-budget:checked+label,
.checkbox-budget:not(:checked)+label {
  position: relative;
  display: inline-block;
  padding: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 100%;
  font-size: 40px;
  line-height: 40px;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0 auto;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 10px;
  text-align: center;
  border-radius: 4px;
  overflow: hidden;
  cursor: pointer;
  text-transform: uppercase;
  -webkit-transition: all 300ms linear;
  transition: all 300ms linear;
  -webkit-text-stroke: 1px var(--white);
  text-stroke: 1px var(--white);
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
  color: transparent;
}

.checkbox-budget:not(:checked)+label {
  background-color: var(--dark-light);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}

.checkbox-budget:checked+label {
  background-color: transparent;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.checkbox-budget:not(:checked)+label:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.checkbox-budget:checked+label::before,
.checkbox-budget:not(:checked)+label::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background-image: linear-gradient(138deg, var(--red), var(--yellow));
  z-index: -1;
}

.checkbox-budget:checked+label span,
.checkbox-budget:not(:checked)+label span {
  position: relative;
  display: block;
}

.checkbox-budget:checked+label span::before,
.checkbox-budget:not(:checked)+label span::before {
  position: absolute;
  content: attr(data-hover);
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  -webkit-text-stroke: transparent;
  text-stroke: transparent;
  -webkit-text-fill-color: var(--white);
  text-fill-color: var(--white);
  color: var(--white);
  -webkit-transition: max-height 0.3s;
  -moz-transition: max-height 0.3s;
  transition: max-height 0.3s;
}

.checkbox-budget:not(:checked)+label span::before {
  max-height: 0;
}

.checkbox-budget:checked+label span::before {
  max-height: 100%;
}

.checkbox:checked~.section .container .row .col-xl-10 .checkbox-budget:not(:checked)+label {
  background-color: var(--light);
  -webkit-text-stroke: 1px var(--dark-blue);
  text-stroke: 1px var(--dark-blue);
  box-shadow: 0 1x 4px 0 rgba(0, 0, 0, 0.05);
}

@media (min-width:768px) {
  #tab-entregas ul.nav li {
    background-color: #EFEFEF !important;
    border-radius: 40px !important;
  }

  #tab-entregas ul.nav li a {
    background-color: #EFEFEF !important;
    border: transparent !important;
    border-bottom-color: transparent !important;
  }

  #tab-entregas ul.nav li.active {
    background-color: #03b0f1 !important;
    border-radius: 40px !important;
  }

  #tab-entregas ul.nav li.active a {
    background-color: #03b0f1 !important;
    border: transparent !important;
    border-bottom-color: transparent !important;
    color: white;
  }

}

.div-required {
  border: 1px solid red;
}

/****** RADIO BUTTON SELECT CON DISEÑO PERSONALIZADO */

ul.chec-radio {
  margin: 15px;
}

ul.chec-radio li.pz {
  display: inline;
  width: 33.33%;
}

.chec-radio label.radio-inline input[type="checkbox"] {
  display: none;
}

.chec-radio .radio-inline .clab {
  cursor: pointer;
  background: #e7e7e7;
  padding: 20px;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  float: left;
  margin: 0;
  margin-bottom: 5px;
  border-radius: 40px !important;
  font-weight: bold;
  width: 100% !important;
}

.chec-radio label.radio-inline input[type="checkbox"]:checked+div:before {
  background-color: #EFEFEF !important;
  border: transparent !important;
  border-bottom-color: transparent !important;
  border-radius: 40px !important;
  content: "\e013";
  margin-right: 5px;
  font-family: 'Glyphicons Halflings';
}

.chec-radio label.radio-inline input[type="radio"] {
  display: none;
  background-color: #EFEFEF !important;
  border-radius: 40px !important;
}

.chec-radio label.radio-inline input[type="radio"]:checked+div {
  background-color: #03b0f1 !important;
  border-radius: 40px !important;
}

.chec-radio label.radio-inline input[type="radio"]:checked+div:before {
  background-color: #03b0f1 !important;
  border: transparent !important;
  border-bottom-color: transparent !important;
  color: white;
  border-radius: 40px !important;
  content: "\e013";
  margin-right: 5px;
  font-family: 'Glyphicons Halflings';
}


/* ---------------------------- LOGO ---------------------------- */
.logo-login {
  max-width: 200px;
}

.img-opciones {
  max-width: 150px !important;
}

/* ---------------------------- BACKGROUNDS ---------------------------- */
.bg-none {
  background-color: none !important;
}

.bg-blue {
  background-color: #2d58a7 !important;
}

.bg-orange {
  background-color: #ff9900 !important;
}

.bg-grey-1 {
  background-color: #F2F2F2 !important;
}

.btn-orange {
  background-color: #ff9900 !important;
  color: #fff !important;
  font-weight: 600 !important;
  border-radius: 0px!important;
}

.btn-orange:hover {
  background-color: #b97713 !important;
}

.btn-blue {
  background-color: #2d58a7 !important;
  color: #fff !important;
  font-weight: 600 !important;
  border-radius: 0px!important;
}

.btn-blue:hover {
  background-color: #0d2552 !important;
}

.btn{
  border-radius: 0px!important;
}

/* ---------------------------- TEXT COLORS ---------------------------- */
.text-blue {
  color: #2d58a7 !important;
}

.text-orange {
  color: #ff9900 !important;
}

.text-white {
  color: #fff !important;
}

/* ---------------------------- BORDES Y MÁRQUENES ---------------------------- */
.border-none {
  border: none !important;
}

.margin-none {
  margin: 0px !important;
}

.padding-10-20 {
  padding: 10px 20px !important;
}

.padding-15-40 {
  padding: 15px 40px !important;
}

.margin-top-5 {
  margin-top: 5px !important;
}

.border-radius-30 {
  border-radius: 30px !important;
}


/* ---------------------------- MODIFICADORES DE ESTILOS ------------------------- */
@media (min-width:768px) {
  .contain-opciones {
    background-color: #ffffff;
    border-radius: 23px;
    padding-bottom: 30px;
    height: 280px;
  }

  .contain-opciones p {
    font-size: 22px
  }

  .alert-primary {
    color: #ffffff;
    background-color: #31579c;
    border-color: #31579c;
  }

  .container {
    padding-left: 255px !important;
  }
}

.form-control{
  border-radius: 0px!important;
}

.img-tamainios-locker{
  max-width: 100%!important;
}

.bg-table-blue{
  background-color: #33569c;
  color: #fff;
}

.bg-table-light-blue{
  background-color: #4281e8;
  color: #fff;
}

.width-50 {
  width: 50% !important;
}

.box-shadow-3{
  box-shadow: 3px 3px 15px #afabab!important;
}